Subject: FVWM: Title-bar Decoration Patch

From: "Andrew Veliath <Andrew Veliath" <[email-masked]>
Date: Tue, 9 Jul 1996 21:25:42 -0400

A version of my title-bar patch which allows various effects including
putting and/or tiling pixmaps on fvwm titlebars and updated for 2.0.43
is available at (context diff):

http://www.rpi.edu/~veliaa/projects/fvwm_patches/fvwm_title_picture.html

...the latest patch itself is the following link off of the above page:

http://www.rpi.edu/~veliaa/projects/fvwm_patches/dist/fvwm-2.0.43.tbp4.diff.gz

Please note problems to me so I can fix them.

Andrew
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].